/*body*/
.body{
    font-family: 'Montserrat';
    color: #373737;
    line-height: 26 px;
    position: relative;
    width: 1280px;
    height: 1626px;
    background: white;
    margin: auto;
}
/*header*/
.header{
    width: 600px;
    height: 78px;
}
/*nav-header*/
.nav-header{
    margin: auto;
    position: absolute;
    left: 330px;
    top: 25.5px;
}
nav-header:before{
    content:'';
    display: block;
    width: 620px;
    height: 15px;
    background: white;
    position: absolute;
    left: 330px;
    top: 31.5px;
    z-index: -1;
}
/*link-nav-header*/
.link-nav-header{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 25.5px;
    float: left;
    font-weight: bold;
}
/*link-ul*/
.link-ul{
    float: left;
}
.link{

    margin: 25.5px;
    vertical-align: top;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 2.7px;
    line-height: 18px;
    color: red;
    text-decoration: none;

    transition: color .2s linear;
}
.link:hover {
    color: #ec8e2c;
}
.Link-ul:nth-child(3){
    margin-right: 52px;
}
.Link-ul:last-child{
    margin-left: 0;
}
/*main*/
.main{
    position: absolute;
    width: 1280px;
    height: 650px;
    left: 0px;
    top: 925px;
}
/*page-title*/
.page-title{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    justify-content: center;

    color: #373737;
}
.img{
    width: 1280px;
    height: 789px;
    background-color: rgb(27, 17, 18);
    background-size: cover;
    background-repeat: no-repeat;
}
/*text*/
.text{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;

    text-align: center;
    letter-spacing: 2.4px;

    color: #373737;
}
/*button*/
.button{
    background: #FF0000;
    font-family: 'Montserrat';
    border-radius: 4px;
    height: 51px;
    color: white;
    border: none;
    justify-content: center;
    width: 191px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    top: 66px;
    font-size: 16px;
    transition: background-color 0.5s linear;
}
.button:hover{
    color: #ec8e2c;
    background: lightblue;
}
/*footer*/
.footer{
    position: absolute;
    width: 1070px;
    height: 39px;
    right: 105px;
    bottom: 29px;
    justify-content: center;
}
/*footer-text*/
.footer-text{
    position: absolute;
    width: 462px;
    height: 39px;
    left: 55%;
    top: -15px;

    font-weight: 650;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;

    color: #373737;
}